export const FETCH_DEP = 'FETCH_DEP';
export const FETCH_DEP_SUCCESS = 'FETCH_DEP_SUCCESS';
export const FETCH_DEP_ERROR = 'FETCH_DEP_ERROR';

export const SELECT_DEP = 'SELECT_DEP';

export const FETCH_ARRIVALS = 'FETCH_ARRIVALS';
export const FETCH_ARRIVALS_SUCCESS = 'FETCH_ARRIVALS_SUCCESS';
export const FETCH_ARRIVALS_ERROR = 'FETCH_ARRIVALS_ERROR';

export const SELECT_ARRIVAL = 'SELECT_ARRIVAL';

export const SELECT_DEP_DATE = 'SELECT_DEP_DATE';

export const FETCH_SCHEDULES = 'FETCH_SCHEDULES';
export const FETCH_SCHEDULES_SUCCESS = 'FETCH_SCHEDULES_SUCCESS';
export const FETCH_SCHEDULES_ERROR = 'FETCH_SCHEDULES_ERROR';
